# curl - Command line tool for transferring data with URLs
# https://curl.se/

[package]
name = "curl"
version = "8.18.0"
release = 1
description = "Command line tool and library for transferring data with URLs"
url = "https://curl.se/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["zlib"]
build = ["zlib"]

[[source]]
file = "curl-8.18.0.tar.xz"
urls = ["https://curl.se/download/curl-8.18.0.tar.xz"]
checksum = "40df79166e74aa20149365e11ee4c798a46ad57c34e4f68fd13100e2c9a91946"


[build]
parallel = true
jobs = 0
